## ruby-climate-control 0.0.3

=== debian/changelog ===
ruby-climate-control (0.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use new default gem2deb Rakefile to run the tests

  [ Sruthi Chandran ]
  * Add ruby-simplecov to builddeps and remove simplecov patch
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 04:40:57 +0000

ruby-climate-control (0.0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:33:34 +0100

ruby-climate-control (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #793578)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 19 Jul 2015 07:32:10 +0530
