=== debian/control ===
Source: ruby-climate-control
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport (>= 3.0),
               ruby-rspec,
               ruby-simplecov
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-climate-control.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-climate-control
Homepage: https://github.com/thoughtbot/climate_control
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-climate-control
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to easily manage environment variables
 This gem enables the users to manage their environment variables from Ruby
 applications. Climate Control modifies environment variables only within
 the context of the block, ensuring values are managed properly and
 consistently.
