=== debian/watch ===
version=4
https://gemwatch.debian.net/climate_control .*/climate_control-(.*).tar.gz
