=== debian/control ===
--- 
+++ 
@@ -9,18 +9,16 @@
                ruby-activesupport (>= 3.0),
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 4.2.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-climate-control.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-climate-control
 Homepage: https://github.com/thoughtbot/climate_control
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-climate-control
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activesupport (>= 3.0),
+Depends: ruby-activesupport (>= 3.0),
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: library to easily manage environment variables
